

/*Category Section*/

.category-img1 {
	margin: 0 0 30px 0;
	padding: 0px;
}
.category-img1 img {
	width: 100%;
	height: auto;
}
.category-img2 {
	margin: 0px;
	padding: 0px;
}
.category-img2 img {
	width: 100%;
	height: auto;
}

.category-img1 > .colors1, .category-img1 > .colors2, .category-img1 > .colors3, .category-img1 > .colors4, .category-img2 > .colors5 {
	display: inline-block;
	padding: 5px 20px;
	border-radius: 5px;
	position: absolute;
	font-size: 28px;
	right: 15px;
	bottom: 15px;
	color: #FFF;
	font-family: 'bebas_neueregular';
}

.category-img1 > .colors1 {
	background: rgba(255,0,0,0.8);
}
.category-img1 > .colors2 {
	background: rgba(46,49,146,0.8);
}
.category-img1 > .colors3 {
	background: rgba(0,166,81,0.8);
}
.category-img1 > .colors4 {
	background: rgba(255,221,0,0.8);
}

.category-img2 > .colors5 {
	background: rgba(99,4,96,0.8);
}




.view {
	cursor: default;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.view-third img {
	transition: all 0.2s ease-in 0s;
}
.view-third .mask {
	background-color: rgba(0, 0, 0, 0.6);
	opacity: 0;
	transform: translate(460px, -100px) rotate(180deg);
	transition: all 0.2s ease-in-out 0.4s;
}
.view .mask, .view .content {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.view-third a.info {
	transform: translateY(-200px);
	transition: all 0.2s ease-in-out 0s;
}
.view a.info {
	background: #000000 none repeat scroll 0 0;
	box-shadow: 0 0 1px #000000;
	color: #ffffff;
	display: inline-block;
	padding: 7px 14px;
	text-decoration: none;
	text-transform: uppercase;
}
.view-third:hover .mask {
	opacity: 1;
	transform: translate(0px, 0px);
	transition-delay: 0s;
}
.view-third:hover a.info {
	transform: translateY(90px);
	transition-delay: 0.3s;
}





/*Best Seller Section*/


.seller-section {}

.sellers-item .loader-container {
 text-align: center;
 background-color: rgba(255,255,255,.5);
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}

.sellers-item img { width:100%; height:auto;}

.sellers-item p { font-size:15px; color:#363636; padding:10px 0;}

.sellers-item .cart-sec {}

.cart-sec .price { float:left;font-size:22px;font-family: 'bebas_neueregular';}
.cart-sec .btns { float: right;}

.cart-sec .btns a {
    background: #00bf5f none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    font-size: 11px;
    padding: 8px 15px 9px;
    text-align: center;
    text-transform: uppercase;
	border-radius:3px;
	text-decoration:none;
	cursor:pointer;
}

strike {
    margin: 0 0 0 30px;
}

section.mobile-categories {
    display: none;
}

.sellers-item .price-box {
    float: left;
    font-size: 22px !important;
	margin: 0;
}
.sellers-item .price-box .special-price {
	margin: 0 0 0 20px !important;
}
.sellers-item .price-box p {
    padding: 0 !important;
}
